.bottom_nav_wrapper{
	transition: height 0.2s;
	height: 0;
}

.bottom_nav_wrapper.sending{
	height: 70px;
}

.bottom_nav_wrapper.sending:before{
	background-position: center 10px;
}

.module-pagination .nums{
	display: flex;
	gap: 20px;
	align-items: center;
	color: #AAAAA9;
	font-size: 18px;
	line-height: 1.2;
}

.module-pagination .cur{
	color: #2B2A29;
}
.module-pagination .module-pagination-prev,
.module-pagination .module-pagination-next{
	display: none;
}